<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnClickedEventArgs Members

BetterListViewColumnClickedEventArgs overview

#### Public Instance Constructors

BetterListViewColumnClickedEventArgs Constructor | Initializes a new instance of the BetterListViewColumnClickedEventArgs class.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header being clicked.

#### See Also

BetterListViewColumnClickedEventArgs Class | ComponentOwl.BetterListView Namespace